Bug 860098 - [abrt] gvfs-1.12.3-1.fc17: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.3-1.fc17: Process /usr/libexec/gvfs-udisks2-volume-monitor w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:a36f16c2f316361344cc184bc6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 19:36 EDT by mdmpsyd@gmail.com
Modified: 2013-08-01 02:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.86 KB, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (977 bytes, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: backtrace (21.74 KB, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (13.56 KB, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (2.64 KB, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: var_log_messages (172 bytes, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (578 bytes, text/plain)
2012-09-24 19:36 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2012-09-24 19:36:20 EDT
Version-Release number of selected component:
gvfs-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 3
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 get_access_rights at glocalfileinfo.c
: #2 _g_local_file_info_get at glocalfileinfo.c
: #3 g_local_file_query_info at glocalfile.c
: #4 matchlet_match at gcontenttype.c
: #5 match_match at gcontenttype.c
: #6 g_content_type_guess_for_tree at gcontenttype.c
: #7 gvfs_udisks2_mount_guess_content_type_sync at gvfsudisks2mount.c
: #8 mount_sniff_x_content_type at gvfsproxyvolumemonitordaemon.c
: #9 mount_added at gvfsproxyvolumemonitordaemon.c
Comment 1 mdmpsyd@gmail.com 2012-09-24 19:36:23 EDT
Created attachment 616778 [details]
File: core_backtrace
Comment 2 mdmpsyd@gmail.com 2012-09-24 19:36:24 EDT
Created attachment 616779 [details]
File: environ
Comment 3 mdmpsyd@gmail.com 2012-09-24 19:36:26 EDT
Created attachment 616780 [details]
File: limits
Comment 4 mdmpsyd@gmail.com 2012-09-24 19:36:28 EDT
Created attachment 616781 [details]
File: backtrace
Comment 5 mdmpsyd@gmail.com 2012-09-24 19:36:29 EDT
Created attachment 616782 [details]
File: cgroup
Comment 6 mdmpsyd@gmail.com 2012-09-24 19:36:31 EDT
Created attachment 616783 [details]
File: maps
Comment 7 mdmpsyd@gmail.com 2012-09-24 19:36:33 EDT
Created attachment 616784 [details]
File: dso_list
Comment 8 mdmpsyd@gmail.com 2012-09-24 19:36:35 EDT
Created attachment 616785 [details]
File: var_log_messages
Comment 9 mdmpsyd@gmail.com 2012-09-24 19:36:46 EDT
Created attachment 616786 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-23 10:28:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-23 10:30:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 21:36:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 02:15:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.